.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5b69f07f-ecc3-7f99-7174-a6e79cb88551 {
text-align: center !important;
}
.lfr-layout-structure-item-7141e4b2-3ebe-9d2a-860c-1492df784bec {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ca058d86-3eeb-7c5c-422f-f7ebb86010f7 {
background-color: rgb(248, 249, 250) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-fbd7b345-1dd5-0498-6e1c-ba568cdf61a1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-6f91c616-72ce-6d72-56e9-f9d855e9b0c9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3f49beb4-a504-10b9-13f6-d5cfdb03ab7d {
background-color: rgb(248, 249, 250) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-d8de3dac-5d73-abad-274e-84f4824329a3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9da0ad5b-18fe-ebf4-a19c-38232d49176a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-c4844171-8a4f-d922-e1f1-4fe65b331361 {
text-align: center !important;
}
.lfr-layout-structure-item-8b38ef6f-6268-4974-3ee5-a62a2a6e73ca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9d2dac21-4040-425c-e903-bc2fe38ac453 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-73955f60-6c63-5954-5f3d-7a521ba9f45f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-4e2c2876-4db5-4a98-d61a-65ebc210e92b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
